config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    rm $NEW
  fi
}

config etc/slim.conf.new
config etc/slimlock.conf.new
config etc/logrotate.d/slim.new
( cd usr/lib64 ; rm -rf libslim.so )
( cd usr/lib64 ; ln -sf libslim.so.1.3.6 libslim.so )
